List Checkout Links
https://api.druo.com/checkout/link/listRetrieve a paginated list of Checkout Links.
This endpoint supports filtering and searching for existing Checkout Links based on query parameters such as UUID and end-user email.
Query parameters
Filter results by the Checkout Link's unique identifier (UUID).
Filter results by the email address of the associated end user.
The page number to return. Starts at 1.
The number of items per page. Defaults to 1000 when omitted.
Response— Returns a paginated list.
The URL to redirect the user to in order to complete the checkout flow.
https://link.druo.com/checkout/?sl=e4243523423423423423The description for this Checkout Link.
Checkout for Order #3553432The HEX code for the link's verification flow background color. If empty, defaults to #ffffff.
#ffffffThe HEX code for the link's verification flow text color. If empty, defaults to #333333.
#333333Information about the end user customer.
Details of the associated payment transaction.
The Checkout Link's default financial institution.
The Checkout Link's primary reference. Used to associate the checkout flow with an entity in an external system.
23423524The Checkout Link's secondary reference. Used to associate the checkout flow with an entity in an external system.
bj39fhow39fhqp3f0hfae4344The language code in which to display the link. If left blank, the system defaults to English.
es_COen_USThe URL to redirect to after the connection flow is completed. Reference, Status, and Connected Account Code will be appended as URL parameters.
https://example.comThe expiration date for this Checkout Link in GMT. If the link is accessed after this date, an error is displayed.
2021-11-16T23:23:38If true, the user is taken directly to the redirect URL without showing the default DRUO redirect page.
falseSet of key-value pairs that you can attach to an object. You can specify up to 50 keys, with key names up to 40 characters long and values up to 500 characters long.
{"order_id": "6735"}The creation date of the checkout link in GMT.
2021-11-15T23:23:38ZThe last updated date of the checkout link in GMT.
2021-11-15T23:23:38Z
